Anaconda Navigator Cant Open on Ubuntu 18.04

I can’t open anaconda-navigator in terminal

Failed to write user configuration file. Please submit a bug report. Traceback (most recent call last):   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/user.py", line 122, in _save     _write_file(fname)   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/user.py", line 118, in _write_file     with open(fname, 'w', encoding='utf-8') as configfile: FileNotFoundError: [Errno 2] No such file or directory: '/home/udjo/.anaconda/navigator/anaconda-navigator.ini'  During handling of the above exception, another exception occurred:  Traceback (most recent call last):   File "/home/udjo/anaconda3/bin/anaconda-navigator", line 11, in <module>     sys.exit(main())   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/app/main.py", line 99, in main     from anaconda_navigator.utils.logs import clean_logs   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/utils/logs.py", line 18, in <module>     from anaconda_navigator.config import (LOG_FILENAME, LOG_FOLDER,   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/__init__.py", line 27, in <module>     from anaconda_navigator.config.main import CONF   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/main.py", line 87, in <module>     raw_mode=True,   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/user.py", line 222, in __init__     old_ver = self.get_version(version)   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/user.py", line 261, in get_version     return self.get(self.DEFAULT_SECTION_NAME, 'version', version)   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/user.py", line 392, in get     self.set(section, option, default)   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/user.py", line 455, in set     self._save()   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/user.py", line 132, in _save     raise (e)   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/user.py", line 128, in _save     _write_file(fname)   File "/home/udjo/anaconda3/lib/python3.7/site-packages/anaconda_navigator/config/user.py", line 118, in _write_file     with open(fname, 'w', encoding='utf-8') as configfile: FileNotFoundError: [Errno 2] No such file or directory: '/home/udjo/.anaconda/navigator/anaconda-navigator.ini'